Bug 763918 - (GLUSTER-2186) [3.1.1-GA] unknown error 526
[3.1.1-GA] unknown error 526
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
3.1.1
All Linux
low Severity low
: ---
: ---
Assigned To: Anand Avati
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-02 16:32 EST by Harshavardhana
Modified: 2015-09-01 19:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harshavardhana 2010-12-02 13:35:05 EST
this is an unrecoverable error you have to restart everything to get things working again.
Comment 1 Harshavardhana 2010-12-02 16:32:09 EST
if bricks part of a volume are down and there has been some "found anamolies in /. holes=1 overlaps=0" messages in logfile, you this error while you mount the volume.
Comment 2 Anand Avati 2011-05-30 01:53:54 EDT
This was fixed as part of the DHT notify() enhancements.

Note You need to log in before you can comment on or make changes to this bug.